You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     po...@freebsd.org
Last committer: amd...@freebsd.org
Ident:          $FreeBSD: head/multimedia/bombono/Makefile 401616 2015-11-14 
23:16:09Z amdmi3 $
Log URL:        
http://beefy1.nyi.freebsd.org/data/93i386-default/402112/logs/bombono-1.2.2_6.log
Build URL:      
http://beefy1.nyi.freebsd.org/build.html?mastername=93i386-default&build=402112
Log:

====>> Building multimedia/bombono
build started at Sat Nov 21 12:57:24 UTC 2015
port directory: /usr/ports/multimedia/bombono
building for: FreeBSD 93i386-default-job-06 9.3-RELEASE-p30 FreeBSD 
9.3-RELEASE-p30 i386
maintained by: po...@freebsd.org
Makefile ident:      $FreeBSD: head/multimedia/bombono/Makefile 401616 
2015-11-14 23:16:09Z amdmi3 $
Poudriere version: 3.1.9
Host OSVERSION: 1100085
Jail OSVERSION: 903000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
OSVERSION=903000
UNAME_v=FreeBSD 9.3-RELEASE-p30
UNAME_r=9.3-RELEASE-p30
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/93i386-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=bombono-1.2.2_6
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/93i386-default/ref/.p/pool
MASTERNAME=93i386-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.9
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PKG_CONFIG=pkgconf XDG_DATA_HOME=/wrkdirs/usr/ports/multimedia/bombono/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/multimedia/bombono/work  
HOME=/wrkdirs/usr/ports/multimedia/bombono/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/multimedia/bombono/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/multimedia/bombono/work  
HOME=/wrkdirs/usr/ports/multimedia/bombono/work TMPDIR="/tmp" NO_PIE=yes 
SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  
LIBDIR="/usr/lib"  CC="gcc" CFLAGS="-O2 -pipe -fno-strict-aliasing"  CPP="gcpp" 
CPPFLAGS=""  LDFLAGS=" -L/usr/local/lib -lintl" LIBS=""  CXX="g++" 
CXXFLAGS="-O2 -pipe -fno-strict-aliasing -I/usr/local/include"  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  
BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
OSREL=9.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
DOCSDIR="share/doc/bombono"
EXAMPLESDIR="share/examples/bombono"
DATADIR="share/bombono"
WWWDIR="www/bombono"
ETCDIR="etc/bombono"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/bombono
DOCSDIR=/usr/local/share/doc/bombono
EXAMPLESDIR=/usr/local/share/examples/bombono
WWWDIR=/usr/local/www/bombono
ETCDIR=/usr/local/etc/bombono
--End SUB_LIST--

---Begin make.conf---
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   bombono-1.2.2_6 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.6.1_2.txz
[93i386-default-job-06] Installing pkg-1.6.1_2...
[93i386-default-job-06] Extracting pkg-1.6.1_2: .......... done
Message from pkg-1.6.1_2:
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   bombono-1.2.2_6 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of bombono-1.2.2_6
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by bombono-1.2.2_6 for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by bombono-1.2.2_6 for building
=> SHA256 Checksum OK for bombono-dvd-1.2.2.tar.bz2.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by bombono-1.2.2_6 for building
===>  Extracting for bombono-1.2.2_6
=> SHA256 Checksum OK for bombono-dvd-1.2.2.tar.bz2.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for bombono-1.2.2_6
===>  Applying FreeBSD patches for bombono-1.2.2_6
===========================================================================
=======================<phase: build-depends  >============================
===>   bombono-1.2.2_6 depends on executable: gm - not found
===>   Installing existing package /packages/All/GraphicsMagick-1.3.22,1.txz
[93i386-default-job-06] Installing GraphicsMagick-1.3.22,1...
[93i386-default-job-06] `-- Installing jbigkit-2.1_1...
[93i386-default-job-06] `-- Extracting jbigkit-2.1_1: .......... done
[93i386-default-job-06] `-- Installing jasper-1.900.1_15...
[93i386-default-job-06] |   `-- Installing jpeg-turbo-1.4.2...
[93i386-default-job-06] |   `-- Extracting jpeg-turbo-1.4.2: .......... done
[93i386-default-job-06] `-- Extracting jasper-1.900.1_15: .......... done
[93i386-default-job-06] `-- Installing libxml2-2.9.3...
[93i386-default-job-06] |   `-- Installing libiconv-1.14_9...
[93i386-default-job-06] |   `-- Extracting libiconv-1.14_9: .......... done
[93i386-default-job-06] `-- Extracting libxml2-2.9.3: .......... done
[93i386-default-job-06] `-- Installing png-1.6.19...
[93i386-default-job-06] `-- Extracting png-1.6.19: .......... done
[93i386-default-job-06] `-- Installing libwmf-0.2.8.4_15...
[93i386-default-job-06] |   `-- Installing libX11-1.6.3,1...
[93i386-default-job-06] |   | `-- Installing xproto-7.0.28...
[93i386-default-job-06] |   | `-- Extracting xproto-7.0.28: .......... done
[93i386-default-job-06] |   | `-- Installing kbproto-1.0.7...
[93i386-default-job-06] |   | `-- Extracting kbproto-1.0.7: .......... done
[93i386-default-job-06] |   | `-- Installing libXdmcp-1.1.2...
[93i386-default-job-06] |   | `-- Extracting libXdmcp-1.1.2: ......... done
[93i386-default-job-06] |   | `-- Installing libxcb-1.11.1...
[93i386-default-job-06] |   |   `-- Installing libpthread-stubs-0.3_6...
[93i386-default-job-06] |   |   `-- Extracting libpthread-stubs-0.3_6: ..... 
done
[93i386-default-job-06] |   |   `-- Installing libXau-1.0.8_3...
[93i386-default-job-06] |   |   `-- Extracting libXau-1.0.8_3: .......... done
[93i386-default-job-06] |   | `-- Extracting libxcb-1.11.1: .......... done
[93i386-default-job-06] |   `-- Extracting libX11-1.6.3,1: .......... done
[93i386-default-job-06] |   `-- Installing freetype2-2.6_1...
[93i386-default-job-06] |   `-- Extracting freetype2-2.6_1: .......... done
[93i386-default-job-06] `-- Extracting libwmf-0.2.8.4_15: .......... done
[93i386-default-job-06] `-- Installing libXext-1.3.3_1,1...
[93i386-default-job-06] |   `-- Installing xextproto-7.3.0...
[93i386-default-job-06] |   `-- Extracting xextproto-7.3.0: .......... done
[93i386-default-job-06] `-- Extracting libXext-1.3.3_1,1: .......... done
[93i386-default-job-06] `-- Installing lcms2-2.7_1...
[93i386-default-job-06] |   `-- Installing tiff-4.0.6...
[93i386-default-job-06] |   `-- Extracting tiff-4.0.6: .......... done
[93i386-default-job-06] `-- Extracting lcms2-2.7_1: .......... done
[93i386-default-job-06] `-- Installing webp-0.4.4...
[93i386-default-job-06] |   `-- Installing giflib-5.0.6...
[93i386-default-job-06] |   `-- Extracting giflib-5.0.6: .......... done
[93i386-default-job-06] `-- Extracting webp-0.4.4: .......... done
[93i386-default-job-06] `-- Installing ghostscript9-base-9.06_11...
[93i386-default-job-06] |   `-- Installing cups-image-2.0.3_2...
[93i386-default-job-06] |   | `-- Installing cups-client-2.0.3_2...
[93i386-default-job-06] |   |   `-- Installing libgcrypt-1.6.4_1...
[93i386-default-job-06] |   |   | `-- Installing indexinfo-0.2.4...
[93i386-default-job-06] |   |   | `-- Extracting indexinfo-0.2.4: .... done
[93i386-default-job-06] |   |   | `-- Installing libgpg-error-1.20_1...
[93i386-default-job-06] |   |   |   `-- Installing gettext-runtime-0.19.6...
[93i386-default-job-06] |   |   |   `-- Extracting gettext-runtime-0.19.6: 
.......... done
[93i386-default-job-06] |   |   | `-- Extracting libgpg-error-1.20_1: 
.......... done
[93i386-default-job-06] |   |   `-- Extracting libgcrypt-1.6.4_1: .......... 
done
[93i386-default-job-06] |   |   `-- Installing gnutls-3.3.17.1...
[93i386-default-job-06] |   |   | `-- Installing nettle-2.7.1...
[93i386-default-job-06] |   |   |   `-- Installing gmp-5.1.3_2...
[93i386-default-job-06] |   |   |   `-- Extracting gmp-5.1.3_2: .......... done
[93i386-default-job-06] |   |   | `-- Extracting nettle-2.7.1: .......... done
[93i386-default-job-06] |   |   | `-- Installing ca_root_nss-3.20.1...
[93i386-default-job-06] |   |   | `-- Extracting ca_root_nss-3.20.1: ....... 
done
[93i386-default-job-06] |   |   | `-- Installing libtasn1-4.7...
[93i386-default-job-06] |   |   | `-- Extracting libtasn1-4.7: .......... done
[93i386-default-job-06] |   |   | `-- Installing p11-kit-0.23.1_1...
[93i386-default-job-06] |   |   |   `-- Installing libffi-3.2.1...
[93i386-default-job-06] |   |   |   `-- Extracting libffi-3.2.1: .......... done
[93i386-default-job-06] |   |   | `-- Extracting p11-kit-0.23.1_1: .......... 
done
<snip>
[93i386-default-job-06] `-- Installing libXrandr-1.5.0...
[93i386-default-job-06] |   `-- Installing randrproto-1.5.0...
[93i386-default-job-06] |   `-- Extracting randrproto-1.5.0: .... done
[93i386-default-job-06] `-- Extracting libXrandr-1.5.0: .......... done
[93i386-default-job-06] `-- Installing gdk-pixbuf2-2.32.1...
[93i386-default-job-06] |   `-- Installing libXt-1.1.5,1...
[93i386-default-job-06] |   | `-- Installing libSM-1.2.2_3,1...
[93i386-default-job-06] |   |   `-- Installing libICE-1.0.9_1,1...
[93i386-default-job-06] |   |   `-- Extracting libICE-1.0.9_1,1: .......... done
[93i386-default-job-06] |   | `-- Extracting libSM-1.2.2_3,1: .......... done
[93i386-default-job-06] |   `-- Extracting libXt-1.1.5,1: .......... done
[93i386-default-job-06] `-- Extracting gdk-pixbuf2-2.32.1: .......... done
[93i386-default-job-06] `-- Installing shared-mime-info-1.4...
[93i386-default-job-06] `-- Extracting shared-mime-info-1.4: .......... done
[93i386-default-job-06] Extracting gtk-update-icon-cache-2.24.28: .... done
Message from gcc-4.8.5:
To ensure binaries built with this toolchain find appropriate versions
of the necessary run-time libraries, you may want to link using

  -Wl,-rpath=/usr/local/lib/gcc48

For ports leveraging USE_GCC, USES=compiler, or USES=fortran this happens
transparently.
Message from perl5-5.20.3_8:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
Message from dejavu-2.35:
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
===>   bombono-1.2.2_6 depends on executable: gtk-update-icon-cache - found
===>   Returning to build of bombono-1.2.2_6
===========================================================================
=======================<phase: lib-depends    >============================
===>   bombono-1.2.2_6 depends on shared library: libgtkmm-2.4.so - not found
===>   Installing existing package /packages/All/gtkmm24-2.24.4_2.txz
[93i386-default-job-06] Installing gtkmm24-2.24.4_2...
[93i386-default-job-06] `-- Installing pangomm-2.36.0...
[93i386-default-job-06] |   `-- Installing libxml++-2.34.2_2...
[93i386-default-job-06] |   | `-- Installing libsigc++-2.4.1...
[93i386-default-job-06] |   | `-- Extracting libsigc++-2.4.1: .......... done
[93i386-default-job-06] |   | `-- Installing glibmm-2.44.0,1...
[93i386-default-job-06] |   | `-- Extracting glibmm-2.44.0,1: .......... done
[93i386-default-job-06] |   `-- Extracting libxml++-2.34.2_2: .......... done
[93i386-default-job-06] |   `-- Installing cairomm-1.10.0_3...
[93i386-default-job-06] |   `-- Extracting cairomm-1.10.0_3: .......... done
[93i386-default-job-06] `-- Extracting pangomm-2.36.0: .......... done
[93i386-default-job-06] `-- Installing gtk2-2.24.28_1...
[93i386-default-job-06] |   `-- Installing python-2.7_2,2...
[93i386-default-job-06] |   `-- Extracting python-2.7_2,2: ..... done
[93i386-default-job-06] `-- Extracting gtk2-2.24.28_1: .......... done
[93i386-default-job-06] `-- Installing atkmm-2.22.7...
[93i386-default-job-06] `-- Extracting atkmm-2.22.7: .......... done
[93i386-default-job-06] Extracting gtkmm24-2.24.4_2: .......... done
===>   bombono-1.2.2_6 depends on shared library: libgtkmm-2.4.so - found 
(/usr/local/lib/libgtkmm-2.4.so)
===>   Returning to build of bombono-1.2.2_6
===>   bombono-1.2.2_6 depends on shared library: libxml++-2.6.so - found 
(/usr/local/lib/libxml++-2.6.so)
===>   bombono-1.2.2_6 depends on shared library: liblavfile.so - not found
===>   Installing existing package /packages/All/mjpegtools-2.1.0_7.txz
[93i386-default-job-06] Installing mjpegtools-2.1.0_7...
[93i386-default-job-06] `-- Installing sdl_gfx-2.0.25_3...
[93i386-default-job-06] |   `-- Installing sdl-1.2.15_7,2...
[93i386-default-job-06] |   | `-- Installing libGLU-9.0.0_2...
[93i386-default-job-06] |   | `-- Extracting libGLU-9.0.0_2: ...... done
[93i386-default-job-06] |   | `-- Installing aalib-1.4.r5_11...
[93i386-default-job-06] |   | `-- Extracting aalib-1.4.r5_11: .......... done
[93i386-default-job-06] |   `-- Extracting sdl-1.2.15_7,2: .......... done
[93i386-default-job-06] `-- Extracting sdl_gfx-2.0.25_3: .......... done
[93i386-default-job-06] Extracting mjpegtools-2.1.0_7: .......... done
Message from sdl-1.2.15_7,2:
------------------------------------------------------------------------------
 Your SDL library has been built with libvgl support, which means that you
 can run almost any SDL application straight on your console (VESA 2.0
 compatible videocard is required).

 To do this you have to load the vesa kernel module or enable it in your
 kernel, and set environment variable "SDL_VIDEODRIVER=vgl".
------------------------------------------------------------------------------
===>   bombono-1.2.2_6 depends on shared library: liblavfile.so - found 
(/usr/local/lib/liblavfile.so)
===>   Returning to build of bombono-1.2.2_6
===>   bombono-1.2.2_6 depends on shared library: libdvdread.so - not found
===>   Installing existing package /packages/All/libdvdread-5.0.3.txz
[93i386-default-job-06] Installing libdvdread-5.0.3...
[93i386-default-job-06] Extracting libdvdread-5.0.3: .......... done
===>   bombono-1.2.2_6 depends on shared library: libdvdread.so - found 
(/usr/local/lib/libdvdread.so)
===>   Returning to build of bombono-1.2.2_6
===>   bombono-1.2.2_6 depends on shared library: libavcodec.so - not found
===>   Installing existing package /packages/All/ffmpeg-2.8.2_1,1.txz
[93i386-default-job-06] Installing ffmpeg-2.8.2_1,1...
[93i386-default-job-06] `-- Installing libx264-0.144.2533_1...
[93i386-default-job-06] `-- Extracting libx264-0.144.2533_1: ......... done
[93i386-default-job-06] `-- Installing libtheora-1.1.1_6...
[93i386-default-job-06] |   `-- Installing libvorbis-1.3.5,3...
[93i386-default-job-06] |   | `-- Installing libogg-1.3.2_1,4...
[93i386-default-job-06] |   | `-- Extracting libogg-1.3.2_1,4: .......... done
[93i386-default-job-06] |   `-- Extracting libvorbis-1.3.5,3: .......... done
[93i386-default-job-06] `-- Extracting libtheora-1.1.1_6: .......... done
[93i386-default-job-06] `-- Installing xvid-1.3.4,1...
[93i386-default-job-06] `-- Extracting xvid-1.3.4,1: ........ done
[93i386-default-job-06] `-- Installing libvpx-1.5.0...
[93i386-default-job-06] `-- Extracting libvpx-1.5.0: .......... done
[93i386-default-job-06] `-- Installing schroedinger-1.0.11_4...
[93i386-default-job-06] |   `-- Installing orc-0.4.24_1...
[93i386-default-job-06] |   `-- Extracting orc-0.4.24_1: .......... done
[93i386-default-job-06] `-- Extracting schroedinger-1.0.11_4: .......... done
[93i386-default-job-06] `-- Installing opencv-core-2.4.9_3...
[93i386-default-job-06] `-- Extracting opencv-core-2.4.9_3: .......... done
[93i386-default-job-06] Extracting ffmpeg-2.8.2_1,1: .......... done
===>   bombono-1.2.2_6 depends on shared library: libavcodec.so - found 
(/usr/local/lib/libavcodec.so)
===>   Returning to build of bombono-1.2.2_6
===>   bombono-1.2.2_6 depends on shared library: libboost_filesystem.so - not 
found
===>   Installing existing package /packages/All/boost-libs-1.55.0_9.txz
[93i386-default-job-06] Installing boost-libs-1.55.0_9...
[93i386-default-job-06] Extracting boost-libs-1.55.0_9: .......... done
Message from boost-libs-1.55.0_9:
You have built the Boost library with thread support.

Don't forget to add -pthread to your linker options when
linking your code.
===>   bombono-1.2.2_6 depends on shared library: libboost_filesystem.so - 
found (/usr/local/lib/libboost_filesystem.so)
===>   Returning to build of bombono-1.2.2_6
===>   bombono-1.2.2_6 depends on shared library: libintl.so - found 
(/usr/local/lib/libintl.so)
===>   bombono-1.2.2_6 depends on shared library: libatk-1.0.so - found 
(/usr/local/lib/libatk-1.0.so)
===>   bombono-1.2.2_6 depends on shared library: libgdk_pixbuf-2.0.so - found 
(/usr/local/lib/libgdk_pixbuf-2.0.so)
===>   bombono-1.2.2_6 depends on shared library: libglib-2.0.so - found 
(/usr/local/lib/libglib-2.0.so)
===>   bombono-1.2.2_6 depends on shared library: libpango-1.0.so - found 
(/usr/local/lib/libpango-1.0.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for bombono-1.2.2_6
===========================================================================
=======================<phase: build          >============================
===>  Building for bombono-1.2.2_6
scons: Reading SConscript files ...
Creating new config file: config.opts
Checking whether we are using the GNU C compiler ... yes
Checking whether we are using the Clang compiler ... no
Checking for pkg-config ... yes
Checking for C header file sys/types.h... yes
Checking for C header file sys/stat.h... yes
Checking for C header file stdlib.h... yes
Checking for C header file string.h... yes
Checking for C header file memory.h... yes
Checking for C header file strings.h... yes
Checking for C header file inttypes.h... yes
Checking for C header file stdint.h... yes
Checking for C header file unistd.h... yes
Checking for C header file dlfcn.h... yes
Checking for C header file sys/timeb.h... yes
Checking for C header file sys/time.h... yes
Checking for C header file time.h... yes
Checking for C header file io.h... no
Checking for struct timeval ... yes
Checking for C function ftime()... no
Checking for C function gettimeofday()... yes
Checking maximum supported data alignment ... 64
Checking whether compiler understands __builtin_expect ... no
Checking return type of signal handlers ... void
Checking for inline ... yes ('inline')
Checking for restrict ... yes ('__restrict__')
Checking for DVDOpenFile() in C library dvdread... yes

scons: done reading SConscript files.
scons: Building targets ...
scons: building associated VariantDir targets: build
g++ -o build/src/mgui/project/mconstructor-main.o -c -Wall -W -Wno-reorder -O2 
-pipe -fno-strict-aliasing -I/usr/local/include -ansi 
-DBOOST_SP_USE_QUICK_ALLOCATOR -DBOOST_SYSTEM_NO_DEPRECATED -DNDEBUG 
-Ibuild/src -Isrc -Ilibs/boost-lib -Ilibs/boost-logging -Ilibs/asl -Ibuild/src 
-Isrc -Ilibs/boost-lib -I/usr/local/include/glibmm-2.4 
-I/usr/local/lib/glibmm-2.4/include -I/usr/local/include/glib-2.0 
-I/usr/local/lib/glib-2.0/include -I/usr/local/include 
-I/usr/local/include/sigc++-2.0 -I/usr/local/lib/sigc++-2.0/include 
-I/usr/local/include/libxml++-2.6 -I/usr/local/include/libxml++-2.6/include 
-I/usr/local/include/libxml2 -I/usr/local/include/gtkmm-2.4 
-I/usr/local/lib/gtkmm-2.4/include -I/usr/local/include/atkmm-1.6 
-I/usr/local/include/atk-1.0 -I/usr/local/include/giomm-2.4 
-I/usr/local/lib/giomm-2.4/include -I/usr/local/include/pangomm-1.4 
-I/usr/local/lib/pangomm-1.4/include -I/usr/local/include/cairomm-1.0 
-I/usr/local/lib/cairomm-1.0/include -I/usr/local/include/cairo -I/usr/lo
 cal/include/pixman-1 -I/usr/local/include/freetype2 
-I/usr/local/include/libdrm -I/usr/local/include/libpng16 
-I/usr/local/include/pango-1.0 -I/usr/local/include/gtk-2.0 
-I/usr/local/include/gdk-pixbuf-2.0 -I/usr/local/include/harfbuzz 
-I/usr/local/include/gtk-unix-print-2.0 -I/usr/local/include/gdkmm-2.4 
-I/usr/local/lib/gdkmm-2.4/include src/mgui/project/mconstructor-main.cpp
g++ -o build/src/mgui/dialog.o -c -Wall -W -Wno-reorder -O2 -pipe 
-fno-strict-aliasing -I/usr/local/include -ansi -DBOOST_SP_USE_QUICK_ALLOCATOR 
-DBOOST_SYSTEM_NO_DEPRECATED -DNDEBUG -Ibuild/src -Isrc -Ilibs/boost-lib 
-Ilibs/boost-logging -Ilibs/asl -Ibuild/src -Isrc -Ilibs/boost-lib 
-I/usr/local/include/glibmm-2.4 -I/usr/local/lib/glibmm-2.4/include 
-I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include 
-I/usr/local/include -I/usr/local/include/sigc++-2.0 
-I/usr/local/lib/sigc++-2.0/include -I/usr/local/include/libxml++-2.6 
-I/usr/local/include/libxml++-2.6/include -I/usr/local/include/libxml2 
-I/usr/local/include/gtkmm-2.4 -I/usr/local/lib/gtkmm-2.4/include 
-I/usr/local/include/atkmm-1.6 -I/usr/local/include/atk-1.0 
-I/usr/local/include/giomm-2.4 -I/usr/local/lib/giomm-2.4/include 
-I/usr/local/include/pangomm-1.4 -I/usr/local/lib/pangomm-1.4/include 
-I/usr/local/include/cairomm-1.0 -I/usr/local/lib/cairomm-1.0/include 
-I/usr/local/include/cairo -I/usr/local/include/pixman-
 1 -I/usr/local/include/freetype2 -I/usr/local/include/libdrm 
-I/usr/local/include/libpng16 -I/usr/local/include/pango-1.0 
-I/usr/local/include/gtk-2.0 -I/usr/local/include/gdk-pixbuf-2.0 
-I/usr/local/include/harfbuzz -I/usr/local/include/gtk-unix-print-2.0 
-I/usr/local/include/gdkmm-2.4 -I/usr/local/lib/gdkmm-2.4/include 
src/mgui/dialog.cpp
g++ -o build/src/mgui/dvdimport.o -c -Wall -W -Wno-reorder -O2 -pipe 
-fno-strict-aliasing -I/usr/local/include -ansi -DBOOST_SP_USE_QUICK_ALLOCATOR 
-DBOOST_SYSTEM_NO_DEPRECATED -DNDEBUG -Ibuild/src -Isrc -Ilibs/boost-lib 
-Ilibs/boost-logging -Ilibs/asl -Ibuild/src -Isrc -Ilibs/boost-lib 
-I/usr/local/include/glibmm-2.4 -I/usr/local/lib/glibmm-2.4/include 
-I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include 
-I/usr/local/include -I/usr/local/include/sigc++-2.0 
-I/usr/local/lib/sigc++-2.0/include -I/usr/local/include/libxml++-2.6 
-I/usr/local/include/libxml++-2.6/include -I/usr/local/include/libxml2 
-I/usr/local/include/gtkmm-2.4 -I/usr/local/lib/gtkmm-2.4/include 
-I/usr/local/include/atkmm-1.6 -I/usr/local/include/atk-1.0 
-I/usr/local/include/giomm-2.4 -I/usr/local/lib/giomm-2.4/include 
-I/usr/local/include/pangomm-1.4 -I/usr/local/lib/pangomm-1.4/include 
-I/usr/local/include/cairomm-1.0 -I/usr/local/lib/cairomm-1.0/include 
-I/usr/local/include/cairo -I/usr/local/include/pixm
 an-1 -I/usr/local/include/freetype2 -I/usr/local/include/libdrm 
-I/usr/local/include/libpng16 -I/usr/local/include/pango-1.0 
-I/usr/local/include/gtk-2.0 -I/usr/local/include/gdk-pixbuf-2.0 
-I/usr/local/include/harfbuzz -I/usr/local/include/gtk-unix-print-2.0 
-I/usr/local/include/gdkmm-2.4 -I/usr/local/lib/gdkmm-2.4/include 
src/mgui/dvdimport.cpp
g++ -o build/src/mgui/execution.o -c -Wall -W -Wno-reorder -O2 -pipe 
-fno-strict-aliasing -I/usr/local/include -ansi -DBOOST_SP_USE_QUICK_ALLOCATOR 
-DBOOST_SYSTEM_NO_DEPRECATED -DNDEBUG -Ibuild/src -Isrc -Ilibs/boost-lib 
-Ilibs/boost-logging -Ilibs/asl -Ibuild/src -Isrc -Ilibs/boost-lib 
-I/usr/local/include/glibmm-2.4 -I/usr/local/lib/glibmm-2.4/include 
-I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include 
-I/usr/local/include -I/usr/local/include/sigc++-2.0 
-I/usr/local/lib/sigc++-2.0/include -I/usr/local/include/libxml++-2.6 
-I/usr/local/include/libxml++-2.6/include -I/usr/local/include/libxml2 
-I/usr/local/include/gtkmm-2.4 -I/usr/local/lib/gtkmm-2.4/include 
-I/usr/local/include/atkmm-1.6 -I/usr/local/include/atk-1.0 
-I/usr/local/include/giomm-2.4 -I/usr/local/lib/giomm-2.4/include 
-I/usr/local/include/pangomm-1.4 -I/usr/local/lib/pangomm-1.4/include 
-I/usr/local/include/cairomm-1.0 -I/usr/local/lib/cairomm-1.0/include 
-I/usr/local/include/cairo -I/usr/local/include/pixm
 an-1 -I/usr/local/include/freetype2 -I/usr/local/include/libdrm 
-I/usr/local/include/libpng16 -I/usr/local/include/pango-1.0 
-I/usr/local/include/gtk-2.0 -I/usr/local/include/gdk-pixbuf-2.0 
-I/usr/local/include/harfbuzz -I/usr/local/include/gtk-unix-print-2.0 
-I/usr/local/include/gdkmm-2.4 -I/usr/local/lib/gdkmm-2.4/include 
src/mgui/execution.cpp
src/mgui/execution.cpp: In destructor 'ExecOutput::~ExecOutput()':
src/mgui/execution.cpp:143: warning: unused variable 'fd'
src/mgui/execution.cpp: At global scope:
src/mgui/execution.cpp:116: warning: 'bool IsFDOpen(int)' defined but not used
g++ -o build/src/mgui/ffviewer.o -c -Wall -W -Wno-reorder -O2 -pipe 
-fno-strict-aliasing -I/usr/local/include -ansi -DBOOST_SP_USE_QUICK_ALLOCATOR 
-DBOOST_SYSTEM_NO_DEPRECATED -DNDEBUG -Ibuild/src -Isrc -Ilibs/boost-lib 
-Ilibs/boost-logging -Ilibs/asl -Ibuild/src -Isrc -Ilibs/boost-lib 
-I/usr/local/include/glibmm-2.4 -I/usr/local/lib/glibmm-2.4/include 
-I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include 
-I/usr/local/include -I/usr/local/include/sigc++-2.0 
-I/usr/local/lib/sigc++-2.0/include -I/usr/local/include/libxml++-2.6 
-I/usr/local/include/libxml++-2.6/include -I/usr/local/include/libxml2 
-I/usr/local/include/gtkmm-2.4 -I/usr/local/lib/gtkmm-2.4/include 
-I/usr/local/include/atkmm-1.6 -I/usr/local/include/atk-1.0 
-I/usr/local/include/giomm-2.4 -I/usr/local/lib/giomm-2.4/include 
-I/usr/local/include/pangomm-1.4 -I/usr/local/lib/pangomm-1.4/include 
-I/usr/local/include/cairomm-1.0 -I/usr/local/lib/cairomm-1.0/include 
-I/usr/local/include/cairo -I/usr/local/include/pixma
 n-1 -I/usr/local/include/freetype2 -I/usr/local/include/libdrm 
-I/usr/local/include/libpng16 -I/usr/local/include/pango-1.0 
-I/usr/local/include/gtk-2.0 -I/usr/local/include/gdk-pixbuf-2.0 
-I/usr/local/include/harfbuzz -I/usr/local/include/gtk-unix-print-2.0 
-I/usr/local/include/gdkmm-2.4 -I/usr/local/lib/gdkmm-2.4/include 
src/mgui/ffviewer.cpp
src/mgui/ffviewer.cpp: In member function 'bool FFViewer::Open(const char*, 
std::string&)':
src/mgui/ffviewer.cpp:657: warning: 'avcodec_get_frame_defaults' is deprecated 
(declared at /usr/local/include/libavcodec/avcodec.h:3937)
src/mgui/ffviewer.cpp:657: warning: 'avcodec_get_frame_defaults' is deprecated 
(declared at /usr/local/include/libavcodec/avcodec.h:3937)
src/mgui/ffviewer.cpp: In function 'bool SeekSetTime(FFViewer&, double)':
src/mgui/ffviewer.cpp:1123: error: 'struct AVFormatContext' has no member named 
'data_offset'
scons: *** [build/src/mgui/ffviewer.o] Error 1
scons: building terminated because of errors.
*** [do-build] Error code 1

Stop in /usr/ports/multimedia/bombono.
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to